div.bookForm input.date-pick {
width:65px !important;
}
div.bookForm a.dp-choose-date {
    margin-top:0 !important;
    top:-20px !important;
}

#hotelList .hotel-photo{
	position: relative;
}

.numbers{
	margin-left: 360px;
}
.infoBoxLeft{
	width: 420px !important;
}
li.rooms{
	clear:left;
}